RubyGems Navigation menu

haml-i18n 0.0.4

This gem automatically retrieves translations from the I18n backend without reqiring explicit calls to I18n.translate from the haml templates.

Gemfile
          gem 'haml-i18n', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install haml-i18n
  
  
  
  
  
  
  

Authors:

  • Clemens Helm

Owners:

Total downloads 2,470

For this version 1,351

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 19, 2011 (6.5 KB)
  2. 0.0.3 - November 19, 2011 (6.5 KB)

Development Dependencies: